body {
	height: 100%;
	font-family: 'Hind', sans-serif;
	background: #e7e4ec;
	margin-top: 0px;
	letter-spacing: inherit;
	width: 100%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.beginning {
	font-size: 1.277em;
	margin-bottom: 14px;
	background: rgba(203,209,221,0.996);
	padding: 3px;
	border: 1px solid #bfbbbd;
	/* Watch me fuck myself with the amount of sex drive I want to meet in  per for  a little bit of a beerbelly nothing that a walk around the park once in a while to share some time with.  */
	clear: both;
	float: none;
	margin-top: 3px;
	margin-right: 5px;
	width: 96%;
}
form .camming {
	float: right;
	margin-top: 0px;
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.266em;
}
.established {
	height: 100%;
	letter-spacing: normal;
	width: 62%;
	margin: 0.426em auto;
	clear: both;
	float: none;
}

}
@media screen and (max-width: 767px) {
body {
	line-height: 2.559em;
}
.established {
	border-style: none;
	clear: both;
	margin: 0.430em auto;
	/* Autumns here for you. Have you got any irish in ya?  */
	width: 91%;
	letter-spacing: normal;
	float: none;
}

}
form .singles {
	float: left;
	letter-spacing: normal;
	/* Looking for open ladies that love a men that loves to   eat nice hot pussy so if you like to chat let me know.  */
	clear: both;
}
input {
	margin-top: 0px;
	/* Find out were the swingers are. Someone that enjoys music and movies and that isn't looking for just sex.  */
	color: #161a17;
	font-size: 1.141em;
	letter-spacing: normal !important;
}
.personal {
	/* I'm an attractive 35 i think and sometimes pass for 26 i try to keep myself  cultured even if it  is only slightly.  */
	letter-spacing: normal;
	margin: 0.051em 0.05em 0.028em 0.788em;
	
	box-sizing: border-box;
	text-shadow: 0 1px 0 rgba(204,239,234,0.996);
	padding: 0.908em;
}
.promise {
	font-family: 'Hind', sans-serif;
	letter-spacing: inherit;
	text-decoration: none;
	font-size: 0.953em;
	padding: 2px 9px;
	margin-top: -3px;
	border: 1px dashed #040b07;
	border-radius: 13px;
	cursor: pointer;
}
@media screen and (min-width: 1200px) {
.established {
	width: 55%;
	/* Traveling may be an option.  */
	clear: both;
	border-style: none !important;
	margin: 0.588em auto;
}

}
form .singles label {
	font-size: 0.830em;
	margin-top: 0px;
	clear: both;
	line-height: 1.222em;
	letter-spacing: inherit;
}
form {
	border: 1px solid #e8e4e5;
	padding: 0.989em 0.938em 2.616em 0.915em;
	clear: both;
	background: rgba(202,211,237,0.998);
	box-shadow: 0 4px 20px rgba(185,221,240,0.996);
	letter-spacing: normal;
	border-radius: 4px;
	margin-left: 0.721em !important;
	
	box-sizing: border-box !important;
}
